%define qtdir qt-3.3
%define po_package redhat-artwork

%define xoslinux %(test -f /etc/xos-release && echo 1 || echo 0)

Summary: Artwork for X/OS Linux default look-and-feel
Name: redhat-artwork
Version: 0.120
Release: 1.1E.XOS.1
URL: http://www.redhat.com
Source0: %{name}-%{version}.tar.gz
Source1: post-install-fixup.sh
Source2: post-install-sources.tar.gz
Source10: post-install-sources-xos.tar.gz
Source11: icons-apps-16-xos.png
Source12: icons-apps-24-xos.png
Source13: icons-apps-32-xos.png
Source14: icons-apps-36-xos.png
Source15: icons-apps-48-xos.png
Patch: redhat-artwork-0.120-xos.patch
Group: User Interface/Desktops
License: GPL
BuildRoot: %{_tmppath}/%{name}-root
Conflicts: qt < 1:3.0.4-11
Conflicts: gtk-engines < 0.11-13
Conflicts: gnome-session <= 2.0.1-3
Conflicts: kdebase <= 6:3.0.3-1
# we don't want to require gtk/qt
Autoreq: 0

BuildRequires: gtk+-devel
BuildRequires: gdk-pixbuf-devel
BuildRequires: gtk2-devel >= 2.0.3-3
BuildRequires: qt-devel >= 3.3.0
BuildRequires: kdebase-devel >= 3.2.0
BuildRequires: icon-slicer >= 0.3-6
# for intltool to work
BuildRequires: perl-XML-Parser
# for splash screens, and a logo in gdm theme
%if %{xoslinux}
Requires: xos-logos >= 1.1.22
%else
Requires: redhat-logos >= 1.1.22
%endif

# Required for mcopidl in configure, but we don't use that...
BuildRequires: arts-devel

%description
redhat-artwork contains the themes and icons that make up the X/OS Linux
default look and feel.

%prep
%setup -q
mkdir post-install
(cd post-install; tar xzvf %{SOURCE2})

%if %{xoslinux}

# replace icons with a red hat by icons with Tux on X/OS Linux
cp -a %{SOURCE11} art/icon/Bluecurve/sheets/icons-apps-16.png
cp -a %{SOURCE12} art/icon/Bluecurve/sheets/icons-apps-24.png
cp -a %{SOURCE13} art/icon/Bluecurve/sheets/icons-apps-32.png
cp -a %{SOURCE14} art/icon/Bluecurve/sheets/icons-apps-36.png
cp -a %{SOURCE15} art/icon/Bluecurve/sheets/icons-apps-48.png

# add X/OS Linux logo
%patch -p1

# change several colors and image references with Perl
# (not done as a patch because of the international characters)
for file in art/gdm/Bluecurve/Bluecurve.xml{,.in}; do
	perl -pi -e 's/rh_logo-header.png/xoslinux_header.png/g;
		s/color="#20305a"/color="#732365"/g;
		s/color="#9c9db4"/color="#b49c9d"/g;
		s/color="#dddeff"/color="#ffddde"/g' \
			$file
done

# change description
for file in art/gdm/Bluecurve/GdmGreeterTheme.desktop{,.in}; do
    perl -pi -e 's|Red Hat Linux|X/OS Linux|g;
	s|^(_?Copyright.*)|\1, Copyright 2005 X/OS Experts in Open Systems BV|;
	s/^(_?Author.*)/\1, Jos Vos/' \
		$file
done

%endif

%build

## this is apparently how Qt finds itself.
## they need pkg-config gospel.
unset QTDIR
echo "Trying to source qt.sh"
. /etc/profile.d/qt.sh
echo "QTDIR is $QTDIR"
export QTDIR

export LANG=en_US.ISO-8859-1 ## workaround for intltool sucking in UTF-8
%configure

export LANG=en_US.ISO-8859-1 ## workaround for intltool sucking in UTF-8
make

%install
rm -rf $RPM_BUILD_ROOT
export LANG=en_US.ISO-8859-1 ## workaround for intltool sucking in UTF-8
%makeinstall

ln -sf Bluecurve $RPM_BUILD_ROOT%{_datadir}/gdm/themes/Default
# Run post-install fixup script
DATADIR=$RPM_BUILD_ROOT%{_datadir} %{SOURCE1}

%if %{xoslinux}
# replacements for these two files are in xos-logos
for file in login-box.png Screenshot.png; do
	rm -f $RPM_BUILD_ROOT%{_datadir}/gdm/themes/RHEL/$file
done
# replacements for these two files are in the X/OS tarball
for file in RHEL.xml background.png bottom-bar.png GdmGreeterTheme.desktop; do
	rm -f $RPM_BUILD_ROOT%{_datadir}/gdm/themes/RHEL/$file
done
# rename theme
mv $RPM_BUILD_ROOT%{_datadir}/gdm/themes/RHEL \
	$RPM_BUILD_ROOT%{_datadir}/gdm/themes/xoslinux
# unpack X/OS tarball
( cd $RPM_BUILD_ROOT%{_datadir}/gdm/themes; tar -xzf - ) < %{SOURCE10}
# make X/OS Linux theme the default
ln -snf xoslinux $RPM_BUILD_ROOT%{_datadir}/gdm/themes/Default
%endif

rm -f $RPM_BUILD_ROOT%{_libdir}/gtk-2.0/*/*.la
rm -f $RPM_BUILD_ROOT%{_libdir}/gtk/themes/engines/*.la

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/gtk-2.0
install -m 0644 gtkrc2-default $RPM_BUILD_ROOT%{_sysconfdir}/gtk-2.0/gtkrc
./mkinstalldirs $RPM_BUILD_ROOT%{_sysconfdir}/skel
install -m 0644 gtkrc1-skel $RPM_BUILD_ROOT%{_sysconfdir}/skel/.gtkrc
./mkinstalldirs $RPM_BUILD_ROOT/root
install -m 0644 gtkrc1-skel $RPM_BUILD_ROOT/root/.gtkrc

%find_lang %{po_package}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{po_package}.lang
%defattr(-,root,root)
%doc NEWS ChangeLog README COPYING

%{_datadir}/themes
%{_datadir}/gdm/themes/*
%{_datadir}/icons
%{_datadir}/apps
%{_datadir}/pixmaps
%{_datadir}/xmms
%{_libdir}/kde3
%{_libdir}/gtk
%{_libdir}/gtk-2.0
%{_libdir}/%{qtdir}
%dir %{_sysconfdir}/gtk-2.0
%config %{_sysconfdir}/gtk-2.0/gtkrc
%config %{_sysconfdir}/skel/.gtkrc
%config /root/.gtkrc

%changelog
* Thu Jul 28 2005 X/OS Linux Team <xoslinux@xos.nl> 0.120-1.1E.XOS.1
- Build for X/OS Linux 4.
- X/OS Linux source rpm based on redhat-artwork-0.120-1.1E.src.rpm
  (md5sum of original source rpm: 003949acd3f83e4c338dedea00db963e).
- Replace gnome-main-menu and gnome-panel icons on X/OS Linux.
- Change colors and logo in the Bluecurve theme on X/OS Linux.

* Thu Nov 11 2004 Alexander Larsson <alexl@redhat.com> - 0.120-1.1E
- Fix broken bluecurve icons (#138544)

* Tue Nov 02 2004 Than Ngo <than@redhat.com> 0.119-1.1E
- set XIMInputStyle=On The Spot

* Tue Nov  2 2004 Alexander Larsson <alexl@redhat.com> - 0.118-1.1E
- Updated to the new real media icons from diana

* Mon Nov  1 2004 Alexander Larsson <alexl@redhat.com> - 0.117-1.3E
- Move redhat logo to redhat-logos (#137593)

* Mon Oct 25 2004 Alexander Larsson <alexl@redhat.com> - 0.117-1.2E
- New RHEL build, it seems the last one didn't contain any RHEL bits

* Tue Oct 19 2004 Than Ngo <than@redhat.com> 0.117-1.1E
- RHEL build

* Tue Oct 19 2004 Than Ngo <than@redhat.com> 0.117-1
- Add missing 32x32 icons, #135797
- Remove unused kmenu icon

* Mon Oct 18 2004 Alexander Larsson <alexl@redhat.com> - 0.116-1.1E
- RHEL build

* Mon Oct 18 2004 Alexander Larsson <alexl@redhat.com> - 0.116-1
- Add all translations to ALL_LINGUAS
- Fix .au and tiff icon names.

* Thu Oct 14 2004 Alexander Larsson <alexl@redhat.com> - 0.115-1.1E
- RHEL build

* Thu Oct 14 2004 Alexander Larsson <alexl@redhat.com> - 0.115-1
- Fix logout icon (#135594)
- Make dvd icon not imply movie

* Wed Oct 13 2004 Alexander Larsson <alexl@redhat.com> - 0.114-1.1E
- RHEL build

* Wed Oct 13 2004 Alexander Larsson <alexl@redhat.com> - 0.114-1
- Add new media icons
- fix sb_up_arrow cursor (#128963)

* Tue Oct 12 2004 Alexander Larsson <alexl@redhat.com> - 0.113-1.1E
- RHEL build

* Tue Oct 12 2004 Alexander Larsson <alexl@redhat.com> - 0.113-1
- Fix medium volume icon

* Thu Oct  7 2004 Alexander Larsson <alexl@redhat.com> - 0.112-2.1E
- RHEL build with new gdm theme

* Thu Oct  7 2004 Alexander Larsson <alexl@redhat.com> - 0.112-2
- Update the post-install-fixups for RHEL specific content

* Wed Oct 06 2004 Than Ngo <than@redhat.com> 0.112-1.1E
- RHEL build

* Wed Oct 06 2004 Than Ngo <than@redhat.com> 0.112-1
- fix PE_Splitter bug

* Wed Oct  6 2004 Alexander Larsson <alexl@redhat.com> - 0.111-1.1E
- RHEL build

* Wed Oct  6 2004 Alexander Larsson <alexl@redhat.com> - 0.111-1
- fix various icon issues
- fix dangling symlinks
- build-require perl-XML-Parser

* Mon Oct  4 2004 Alexander Larsson <alexl@redhat.com> - 0.110-1.1E
- RHEL build

* Mon Oct  4 2004 Alexander Larsson <alexl@redhat.com> - 0.110-1
- Fix gnome folder icons (#134460)

* Fri Oct  1 2004 Jeremy Katz <katzj@redhat.com> - 0.109-1.1E
- RHEL rebuild

* Fri Oct  1 2004 Jeremy Katz <katzj@redhat.com> - 0.109-1
- Fix icon theme name

* Thu Sep 30 2004 Than Ngo <than@redhat.com> 0.108-1.1E
- RHEL rebuild

* Thu Sep 30 2004 Than Ngo <than@redhat.com> 0.108-1
- Add missing desktop/folder_locked/folder symlink
- Set SmallSizes=16 and SmallDefault=16 for KDE

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.105-2.1E
- RHEL build

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.105-2
- Rebuild with corrected icon-slicer to fix attach point order.

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.105-1
- Fix attach points for folders (#110606)

* Wed Sep 29 2004 Alexander Larsson <alexl@redhat.com> - 0.104-1.1E
- rhel build

* Wed Sep 29 2004 Alexander Larsson <alexl@redhat.com> - 0.104-1
- Fix msword icon name (#134038)

* Mon Sep 27 2004 Alexander Larsson <alexl@redhat.com> - 0.103-1.1E
- rhel build

* Thu Sep 23 2004 Chris Lee <clee@redhat.com> - 0.103-1
- Fixes for the Qt style

* Wed Sep 22 2004 Matthias Clasen <mclasen@redhat.com> - 0.102-1
- Improve drawing of expanders

* Wed Sep 15 2004 Alexander Larsson <alexl@redhat.com> - 0.101-2.1E
- rhel build

* Wed Sep 15 2004 Alexander Larsson <alexl@redhat.com> - 0.101-2
- Change the way we modify the background color

* Tue Sep 14 2004 Alexander Larsson <alexl@redhat.com> - 0.101-1
- Fix gnome cd audio icon (#119288)

* Tue Sep 14 2004 Alexander Larsson <alexl@redhat.com> - 0.100-1
- Fix gtk BiDi issues (#85234)

* Mon Sep 13 2004 Alexander Larsson <alexl@redhat.com> - 0.99-1
- Fix rtl icons (#128721)
- Don't use the iconrc anymore

* Tue Aug 24 2004 Alexander Larsson <alexl@redhat.com> - 0.98-1
- Fix xmms theme on multiarch

* Thu Aug 19 2004 Alexander Larsson <alexl@redhat.com> - 0.97-4
- Drop perl dependency in post

* Thu Aug 19 2004 Alexander Larsson <alexl@redhat.com> - 0.97-3
- Add required prereqs for post (#125278)

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Mon Jun 14 2004 Chris Lee <clee@redhat.com> 0.97-1
- Fix reversed printer-broken and printer-default icons

* Tue Apr 20 2004 Alexander Larsson <alexl@redhat.com> 0.96-1
- Add a few icons, including the visiting folder icon used in nautilus

* Tue Apr  6 2004 Alex Larsson <alexl@redhat.com> 0.95-3
- silence grep in post

* Mon Apr 05 2004 Than Ngo <than@redhat.com> 0.95-2
- get rid of requires qt, bug #115471

* Tue Mar 23 2004 Alexander Larsson <alexl@redhat.com> 0.95-1
- update to 0.95, fix logos to be in redhat-logos

* Wed Mar 17 2004 Alexander Larsson <alexl@redhat.com> 0.94-1
- update to 0.94

* Tue Mar 02 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Mar  2 2004 Alexander Larsson <alexl@redhat.com> 0.93-1
- Fix shuttle in cursor theme
- Remove redhat-main-menu icon
- Rename redhat-config-* icons to system-config-*
- Fix multihead issue in gtk2 theme

* Mon Feb 16 2004 Than Ngo <than@redhat.com> 0.92-1
- 0.92, fixed middle clicked on maximal and button double click on menu button

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Feb 12 2004 Than Ngo <than@redhat.com> 0.91-1 
- rebuild against qt 3.3.0
- add qt-3.3 in library path

* Mon Jan 26 2004 Than Ngo <than@redhat.com> 0.90-1 
- some changes in kwin to get building with KDE 3.2 RC1

* Wed Dec 10 2003 Than Ngo <than@redhat.com> 0.89-1
- Ported BlueCurve for working in KDE 3.2

* Thu Oct 30 2003 Jonathan Blandford <jrb@redhat.com> 0.88-1
- gdm fixes

* Tue Oct 28 2003 Owen Taylor <otaylor@redhat.com> 0.87-1
- New version with fixed gtk-2.0/iconrc file, symlinks instead of 
  copies for icon aliases

* Tue Oct 28 2003 Alexander Larsson <alexl@redhat.com> 0.86-1
- Add Bluecurve-classic metacity theme
- Add missing KDE icons
- Add BerriesAndCream Gtk+ theme color

* Wed Oct 22 2003 Bill Nottingham <notting@redhat.com> 0.85-2
- spec file tweaks

* Wed Oct 15 2003 Alexander Larsson <alexl@redhat.com> 0.85-1
- fix icons in gtk theme

* Thu Oct  9 2003 Jonathan Blandford <jrb@redhat.com> 0.84-1
- new greeter theme

* Thu Oct  9 2003 Alexander Larsson <alexl@redhat.com> 0.83-1
- added missing translations

* Wed Oct  8 2003 Alexander Larsson <alexl@redhat.com> 0.82-1
- Icon fixes

* Thu Aug 28 2003 Alexander Larsson <alexl@redhat.com> 0.81-1
- kwin fix
- metacity theme changes
- small menu icons again

* Wed Aug 20 2003 Alexander Larsson <alexl@redhat.com> 0.80-1
- kwin fix

* Mon Aug 18 2003 Alexander Larsson <alexl@redhat.com> 0.79-1
- fix qt theme and kwin theme

* Fri Aug  8 2003 Alexander Larsson <alexl@redhat.com> 0.78-1
- Fix gtk2 theme crash (#100507)
- Add buildrequires (#90530, #83161)
- Fix ogg static (#100918)
- Add gtk theme color schemes (#81316)

* Thu Jul 17 2003 Havoc Pennington <hp@redhat.com> 0.77-1
- 0.77

* Thu Jul 10 2003 Havoc Pennington <hp@redhat.com> 0.75-1
- 0.76

* Wed Jul  9 2003 Havoc Pennington <hp@redhat.com> 0.75-1
- 0.75

* Mon Jul  7 2003 Alexander Larsson <alexl@redhat.com> 0.74-1
- 0.74, gtk+ theme optimization

* Wed Jun 04 2003 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jun  3 2003 Jeff Johnson <jbj@redhat.com>
- add explicit epoch's where needed.

* Wed Feb 26 2003 Havoc Pennington <hp@redhat.com> 0.73-1
- 0.73 fixes 800x600 and theme thumbnail

* Mon Feb 24 2003 Havoc Pennington <hp@redhat.com> 0.72-1
- 0.72 with new music

* Mon Feb 24 2003 Havoc Pennington <hp@redhat.com> 0.71-1
- 0.71 tweaks

* Mon Feb 24 2003 Havoc Pennington <hp@redhat.com> 0.70-1
- 0.70 hopefully closes the last few blockers and doesn't break anything...

* Fri Feb 21 2003 Jonathan Blandford <jrb@redhat.com> 0.69-1
- 0.69 fixes cursors and adds animated watch glass

* Tue Feb 18 2003 Havoc Pennington <hp@redhat.com> 0.68-1
- 0.68 moves an image to redhat-logos

* Mon Feb 17 2003 Havoc Pennington <hp@redhat.com> 0.67-1
- 0.67

* Sat Feb 15 2003 Than Ngo <than@redhat.com> 0.66-1
- 0.66, fix several qt theme problems

* Wed Feb 12 2003 Alexander Larsson <alexl@redhat.com> 0.65-1
- 0.65, than fixed kde icon theme

* Fri Feb  7 2003 Jonathan Blandford <jrb@redhat.com> 0.64-1
- new version.  New cursors

* Thu Jan 30 2003 Alexander Larsson <alexl@redhat.com>
- 0.63, Qt theme updated

* Mon Jan 27 2003 Havoc Pennington <hp@redhat.com>
- 0.62

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Jan 21 2003 Havoc Pennington <hp@redhat.com>
- 0.61, we needed to set LANG while making the distribution

* Tue Jan 21 2003 Havoc Pennington <hp@redhat.com>
- set LANG to an ISO-8859-1 locale so intltool won't get confused

* Fri Jan 17 2003 Havoc Pennington <hp@redhat.com>
- 0.60 with the cursors

* Tue Jan 14 2003 Havoc Pennington <hp@redhat.com>
- 0.59

* Fri Jan 10 2003 Havoc Pennington <hp@redhat.com>
- 0.57 with stock icons
- 0.58 with stock icons really

* Thu Jan  9 2003 Alexander Larsson <alexl@redhat.com>
- 0.56

* Thu Jan  9 2003 Alexander Larsson <alexl@redhat.com>
- 0.55

* Wed Jan  8 2003 Havoc Pennington <hp@redhat.com>
- 0.54

* Sat Jan  4 2003 Jeff Johnson <jbj@redhat.com> 0.53-2
- use internal dep generator.

* Fri Dec 20 2002 Than Ngo <than@redhat.com> 0.53-1
- 0.53

* Wed Dec 18 2002 Than Ngo <than@redhat.com> 0.50-1
- fix a bug in kwin plugin, crash on clicking menu button

* Tue Dec 17 2002 Tim Powers <timp@redhat.com> 0.49-4
- rebuild
- don't use rpm's internal dep gen

* Mon Dec  9 2002 Tim Powers <timp@redhat.com> 0.49-3
- rebuild

* Wed Dec  4 2002 Tim Powers <timp@redhat.com> 0.49-2
- rebuild

* Tue Nov 19 2002 Than Ngo <than@redhat.com>
- 0.49, add search path for plugins, fix conflict with qt 3.1.0

* Tue Nov 12 2002 Havoc Pennington <hp@redhat.com>
- install to qt-3.0.5 as temporary workaround

* Fri Nov  8 2002 Jeremy Katz <katzj@redhat.com>
- rebuild for new gtk2 engine paths

* Thu Sep  5 2002 Havoc Pennington <hp@redhat.com>
- 0.47 with gdm translations restored

* Thu Sep  5 2002 Havoc Pennington <hp@redhat.com>
- 0.46

* Tue Sep  3 2002 Havoc Pennington <hp@redhat.com>
- 0.45 (updates some icons, COPYING)

* Tue Sep  3 2002 Havoc Pennington <hp@redhat.com>
- 0.44

* Tue Sep  3 2002 Than Ngo <than@redhat.com>
- 0.42 with some new icons and XIMInputStyle fix for Qt

* Fri Aug 30 2002 Havoc Pennington <hp@redhat.com>
- 0.41 with new kwin, new logout/exit/etc. icons

* Fri Aug 30 2002 Havoc Pennington <hp@redhat.com>
- 0.40 with lots of new icons, splash, etc.

* Mon Aug 19 2002 Havoc Pennington <hp@redhat.com>
- 0.38 with new icons

* Fri Aug 16 2002 Owen Taylor <otaylor@redhat.com>
- 0.37, with UTF-8 fixes for bluecurve.xml

* Fri Aug 16 2002 Havoc Pennington <hp@redhat.com>
- 0.35 with more icons

* Wed Aug 14 2002 Havoc Pennington <hp@redhat.com>
- 0.33 with KDE trash and menu icon

* Wed Aug 14 2002 Havoc Pennington <hp@redhat.com>
- put missing icons in Makefile

* Wed Aug 14 2002 Alexander Larsson <alexl@redhat.com>
- 0.31, greeter theme fixes, gtk+ fixes, icon changes

* Tue Aug 13 2002 Alexander Larsson <alexl@redhat.com>
- 0.30, Fixed bad gkt+ theme memory and pixmap leak

* Mon Aug 12 2002 Havoc Pennington <hp@redhat.com>
- 0.29 with fixed gdm theme

* Mon Aug 12 2002 Havoc Pennington <hp@redhat.com>
- 0.28 with new gdm stuff and icons and so forth

* Fri Aug  9 2002 Havoc Pennington <hp@redhat.com>
- 0.26 with Bluecurve name
- 0.27 with Bluecurve name (fixed)

* Wed Aug  7 2002 Havoc Pennington <hp@redhat.com>
- 0.24 with nautilus theme, placeholders for some app icons
- 0.25 with aliases for home icon (bug 67791) and some new icons

* Tue Aug  6 2002 Havoc Pennington <hp@redhat.com>
- 0.23 move metacity themes

* Sat Aug  3 2002 Havoc Pennington <hp@redhat.com>
- 0.22 xmms theme

* Thu Aug  1 2002 Havoc Pennington <hp@redhat.com>
- 0.21 move ksplash stuff to right place
- add QTDIR hack

* Wed Jul 31 2002 Havoc Pennington <hp@redhat.com>
- 0.20

* Tue Jul 23 2002 Havoc Pennington <hp@redhat.com>
- 0.19, some assorted fixes from people

* Fri Jul 19 2002 Alexander Larsson <alexl@redhat.com> 0.17-1
- 0.17 moved gtkrc inside tarball. conflict with gtk-engines < 0.11-13
- Install default gtkrc files for gtk1 and gtk2

* Fri Jul 19 2002 Alexander Larsson <alexl@redhat.com> 0.16-1
- Bump version. Has new gtk1 theme fixes.

* Wed Jul 17 2002 Owen Taylor <otaylor@redhat.com>
- Bump version number, tag, do a formal distcheck

* Tue Jul 16 2002 Than Ngo <than@redhat.com> 0.14-3
- don't remove qtrc
- added conflict with qt < 3.0.4-11

* Tue Jul 16 2002 Havoc Pennington <hp@redhat.com>
- adjust file list again, we want to err on the side of 
  owning more directories. It doesn't hurt anything 
  to do so, and you may install this package 
  without installing kde or metacity first.
  There's no prereqs on those. Owning more dirs means 
  we don't get orphaned directories.

* Tue Jul 16 2002 Alexander Larsson <alla@lysator.liu.se> 0.14-1
- New gtk+ theme changes

* Tue Jul 16 2002 Than Ngo <than@redhat.com> 0.13-1
- 0.13
- add qt resource into redhat-artwork

* Wed Jul  3 2002 Than Ngo <than@redhat.com> 0.12-1
- more fixes to qt theme
- Wonderland kwin theme
- fixup specfile

* Mon Jul  1 2002 Than Ngo <than@redhat.com> 0.11-1
- more fixes to qt theme
- added Wonderland colorscheme for KDE

* Fri Jun 28 2002 Alex Larsson - contractor <alexl@redhat.com>
- New version 0.10, further fixes to the gtk+ theme

* Thu Jun 27 2002 Owen Taylor <otaylor@redhat.com>
- Remove backwards-compat patch so it works with the current 
  metacity in the tree

* Tue Jun 25 2002 Owen Taylor <otaylor@redhat.com>
- New version including GDM placeholder theme

* Wed Jun 19 2002 Havoc Pennington <hp@redhat.com>
- 0.7

* Mon Jun 17 2002 Havoc Pennington <hp@redhat.com>
- remove empty AUTHORS and COPYING files

* Thu Jun 13 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Thu Jun 13 2002 Havoc Pennington <hp@redhat.com>
- prereq /usr/lib/qt3

* Thu Jun 13 2002 Havoc Pennington <hp@redhat.com>
- autoreq 0 to avoid pointless dependencies
- own directories again except not the qt3 symlink

* Thu Jun 13 2002 Bernhard Rosenkraenzer <bero@redhat.com> 0.6-2
- tidy up URL, source list
- don't include qtrc for now
- don't own so many directories

* Wed Jun 12 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Wed Jun 12 2002 Havoc Pennington <hp@redhat.com>
- 0.6, with Qt theme

* Tue Jun 11 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Tue Jun 11 2002 Havoc Pennington <hp@redhat.com>
- 0.5

* Mon Jun 10 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Mon Jun 10 2002 Havoc Pennington <hp@redhat.com>
- 0.4
- fix group

* Mon Jun 03 2002 Havoc Pennington <hp@redhat.com>
- fix gtkrc

* Mon Jun 03 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Mon Jun 03 2002 Havoc Pennington <hp@redhat.com>
- build requires gtk2-devel
- include a gtkrc to set default theme to Wonderland

* Mon Jun 03 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Mon Jun  3 2002 Havoc Pennington <hp@redhat.com>
- 0.3
- no longer noarch

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri May 10 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Fri May 10 2002 Havoc Pennington <hp@redhat.com>
- fix gtk theme location

* Fri May 10 2002 Havoc Pennington <hp@redhat.com>
- rebuild in different environment

* Thu May  9 2002 Havoc Pennington <hp@redhat.com>
- initial build

